/*stylesheet revised 10 May 2006*/

body {
	color: #000;
	background: #fff;
	margin: 0;
	padding: 0;
	}

.nn4 {
	display: none;
	}

/* This is to render the 'skip to main content' link invisible. */
#skip {
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 0;
    }
	
/* This next style makes the skip link visible when you tab to it. */
#skip:focus,#skip:active,#skip:hover {
  position: absolute;
  overflow: visible;
  width: auto;
  height: auto;
  /* The following are properties to style the link when it is visible */
  background: #039;
  color: white;
  top: 2px;
  left: 2px;
  padding: 2px;
  font-size: small;
  }

#search {
	float: right;
	display: inline;
	}

#searchbar label {
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 0;
    }

/* nn4 style, turned off in full.css */

#navigation {
	background-color: #ffffff
	}	

#navigation ul {
	list-style: none;
	text-align: left;
	border-bottom: 1px solid #f1f1f1;
	margin: 0px 0px 0px -5px;
	font: x-small/18px Verdana, Lucida, Helvetica, Arial, sans-serif;
	padding-left: 5px;
	/*text-indent: 5px;*/	
    }
	
#navigation ul li {
	border-bottom: 1px solid #f1f1f1;
	}
	
#navigation .section {
	font-weight: bold;
	border-top: 1px solid #000;
	background: #f1f1f1;
	display: block;
	color: #000;
	text-decoration: none;
	padding-left: 5px;
    }

#navigation .section a {
	margin-left: -5px;
	}
		
#navigation a {
	display: block;
	color: #000;
	text-decoration: none;
	padding-left: 5px;
    }
	
#navigation ul a:hover {
	background: #00f;
	color: #fff;
	text-decoration: none;
	}

#navandcontent {
	border-bottom: 1px solid #000;
	}
	
/* next div is a fix for NN4. It will be overwritten by the imported stylesheet */ 	
	
.bottomborder {
	border: 1px solid #000;
	}	

/*need to put in browser fix which might take white space away */
	/*	
.panel {
	float: right;
	width: 200px;
	margin: 0px 0px 20px 20px;
	padding: 0px 0px 5px 5px;
	background-color: #eee;
	}
*/	
.panel {
	float: right;
	width: 200px;
	margin: 0px 5px 20px 20px;
	padding: 5px 5px 5px 5px;
	background-color: #eee;
	}	
/*	
.panel ul {
	list-style: none;
	margin: 0;
	}*/
	
/*these four styles below are for Contribute users*/	
	
.panel_list {
	float: right;
	width: 200px;
	margin: 0px 5px 20px 20px;
	padding: 5px 5px 5px 5px;
	background-color: #eee;
	}
	
.newsimage {
	float: left;
	font: bold x-small Helvetica, Arial, sans-serif;
	text-align: right;
	color: #000;
	margin: 0px 5px 5px 5px;
	display: block;
	}

.imagefloatleft { 
        float: left;
		padding-right: 20px;
	    }			 
				
.imagefloatright { 
        float: right;
        padding-left: 20px;
		padding-right: 20px;
        }
	
/* adding in type sizes after removing them from nn4 styles */

#utilities p {
	font-size: x-small;
	}
	
#utilitylinks p {
	font-size: x-small;
	}	

#todaysdate {
	font-size: small;
	}
	
#breadcrumb {
	font-size: small;
    }
/*	
#content p,ul,ol,dl,dt,code,tt,address,blockquote,kbd,samp,form {
	font-size: 0.8em;
	}
*/	
#content p,ul,ol,dl,dt,code,tt,address,blockquote,kbd,samp,form {
	font-size: small;
	}	
	
#content table {
   font-size: small; 
   }	

#content img {
    display: inline;
	         }	
	
#content h1 {
	/*font-size: 1.75em;*/
	font-size: 1.6em;
	}	
	
#content h2 {
	font-size: 1.4em;
	}	
	
#content h3 {
	font-size: 1.2em;
	}

#content h4, h5, h6 {
	font-size: 1em;
	}			

#mainpic h1 {
	font-size: 1.3em !important;
	}
	
#mainpic p {
	font-size: small;	
	}	
	
.focus h2 {
	font-size: 1em !important;
	}
	
.focus img {
	float: left;
	}	
	
.focus p {
	font: small Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}
	
/*		
.focus p {
	font-size: small;
	}
*/

/* these styles control the three home page panels and the text beneath the panels */

.mainpic_right {
	padding: 20px 52% 5px 20px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 120px;	
	margin: 10px 10px 10px 10px;
	}

.mainpic_left {
	padding: 20px 20px 5px 52%;
	background-repeat: no-repeat;
	background-position: center center;
	height: 120px;	
	margin: 10px 10px 10px 10px;
	}	

.mainpic_text {
	padding: 20px 30px 10px 30px;	
	}	
	
.mainpic_text h2 a {
	text-decoration: none;
	}		

#features {
    padding-top: 0px;
    }

#features h2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 1.1em !important;
	/*font-weight: bold;*/
	margin: 0px;
	padding: 0px;
	text-transform: none;
	/*font-size: medium;*/
	}	
	
#features p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 16px;
	margin: 0px;
	padding: 0px;	
	}

#latest img {
	float: left;
	}
		
#latest h1 {
	font-size: 1.1em !important;
	}
	
#latest h2 {
	font-size: x-small;
	}
	
#latest h3 {
	font-size: x-small;
	}	

#latest p {
	font-size: x-small;
	}

#footer p {
	font-size: x-small;
	}
	
#tabBar {
	text-align: right;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003399;
	padding-bottom: 2px;
    }

#tabBar b {
	display: none;
    }

#tabBar strong {
	display: none;
    }

#tabBar a {
	font: 1em/1em Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-style: solid;
	border-width: 1px 1px 0;
	border-color: #B2C3DB #000000 #003399 #B2C3DB;
	background-color: #003399;
	color: white;
	margin: 0;
	padding: 2px 5px;
	-moz-border-radius: .75em .75em 0em 0em;
    }

#tabBar a:hover {
	background-color: #6382C2;
	color: white;
    }

#tabBar selected {
    }

#tabBar a.selected {
	background-color: #FFFFFF;
	border-top-color: #6382C2;
	border-right-color: #6382C2;
	border-bottom-color: #FFFFFF;
	border-left-color: #6382C2;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	color: #003399;
    }

#tabBar a.selected:hover {
	background-color: #FFFFFF;
	color: #003399;
	border-top-color: #6382C2;
	border-right-color: #6382C2;
	border-bottom-color: #FFFFFF;
	border-left-color: #6382C2;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
    }